\documentclass[12pt]{fi-thesis-report}
% OPTIONAL: class options
% - bw: use black & white logo and link colors
% - english: use english for the report
% - slovak: use slovak for the report
% e.g., \documentclass[12pt, english, bw]

\usepackage{lipsum}

% MANDATORY: Set report & thesis types, student and thesis names.
\setReportType{reader}   % 'reader' or 'consultant' or 'supervisor' or 'inter-reader'
\setThesisType{bc}       % 'bc' or 'mgr' or 'phd'
\setThesisName{The Great Thesis}  % can be multiline, just add '\newline'
\setStudent{John Doe}

% SELECTIVE: Set supervisor/consultant/reader names.
% Those not set will not be displayed.
\setSupervisor{Mgr.\ Richard Roe, Ph.D.}
%\setConsultant{Ing.\ Maggie Lane}
\setReader{RNDr.\ John Smith}
%\setInterReader{RNDr.\ Mary Poppins, Ph.D.}

% OPTIONAL: Choose a custom signature (e.g., without titles).
% If the signature is not set, supervisor/reader name is used.
\setSignature{John Smith}

% OPTIONAL: Set the date using \date{...}.
% If the date is not set, \today is used.
% \date{1. ledna 2017}

% Thesis report begin
\begin{document}

\lipsum

% OPTIONAL: Use mark macros: \markExcellent, \markPassed, \markFailed
\bigskip\noindent
Z výše uvedených důvodů navrhuji hodnotit práci stupněm \markPassed.

\end{document}
